rte_crypto_raw_dp_ctx(3)

NAME
rte_crypto_raw_dp_ctx

SYNOPSIS

#include <rte_cryptodev.h>

Detailed Description

Context data for raw data-path API crypto process. The buffer of this structure is to be allocated by the user application with the size equal or bigger than rte_cryptodev_get_raw_dp_ctx_size() returned value.

Definition at line 1602 of file rte_cryptodev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.